.franchise-online { position: relative; background: #f3f3f3 url(../img/fr/new_index/shadow.png) no-repeat left top; width: 963px; margin-left: -20px; padding: 0 20px 25px; }
	.franchise-online__header:after { content: "\00A0"; position: absolute; bottom: 0px; left: 0; background: url(../img/fr/new_index/shadow_r.png) no-repeat left top; height: 47px; width: 100%; }
		.franchise-online__title-img { position: relative; top: 7px; margin-right: 8px; }
		#wrap .franchise-online__title { clear: none; float: left; padding-bottom: 19px; }
		.franchise-online__navigation { float: left; margin: 36px 0 0 26px; }
			.franchise-online__item { float: left; padding-left: 17px; }
				.franchise-online__item:first-child { float: left; padding-left: 0; }

	#wrap .franchise-online__link { font-size: 12px; }
		#wrap .franchise-online__link_navigation { font-size: 13px; }
	.franchise-online__separate { width: 100%; height: 1px; background: #d1d1d1; margin: 6px 0 10px 0; }

	.franchise-online__content { overflow: hidden; }	
		.franchise-online__content-left { float: left; width: 963px; }
		.franchise-online__content-subleft { float: left; width: 325px; margin-right: 20px; margin-bottom: 27px; }
		.franchise-online__content-subright { float: left; width: 325px; margin-right: 20px; margin-bottom: 27px; }
			#wrap .franchise-online__cat-title { font-size: 15px; font-weight: bold; padding: 15px 0 17px 0; color: #000; }
			.franchise-online__main-news {  }
				.franchise-online__main-news-images { float: left; margin-right: 15px; }
					.franchise-online__main-news-image { margin: 3px 0 18px 0;  }
				.franchise-online__main-news-about { margin-left: 125px; }
					#wrap .franchise-online__news-text { padding-bottom: 10px; line-height: 1.6; }
						.franchise-online__news-text-date { color: #898989; }
			.franchise-online__news-list { margin-bottom: 18px;  }
			#wrap .franchise-online__news-comments-icon { background: url(../img/fr/new_index/comments.png) no-repeat 1px 2px; padding-left: 15px; color: #898989; font-size: 11px; margin-left: 8px; }
			.franchise-online__main-news .franchise-online__news-list { margin-bottom: 11px; }
				.franchise-online__news-list-item { margin-top: 11px; position: relative; }
				#wrap .franchise-online__news-list-item .franchise-online__news-text-date { font-size: 11px; color: #898989; }
				.franchise-online__news-list-item .franchise-online__news-text-link { display: block; zoom: 1;}
				.franchise-online__news-list-item:first-child { margin-top: 0; }
					#wrap .franchise-online__news-list-item .franchise-online__news-text { line-height: 1.5; padding-bottom: 0; font-size: 13px; }
					#wrap .franchise-online__news-list.franchise-online__news-list_optional .franchise-online__news-text { font-size: 12px; }
				.franchise-online__news-list_no-link .franchise-online__news-list-item .franchise-online__news-text { padding-left: 40px; }					

					#wrap .franchise-online__text { line-height: 1.6; }


					.franchise-online__content-right { float: left; width: 273px; }
						.franchise-online__important { border: 1px solid #dcdcdc; padding: 12px 15px; background: #fff; position: relative; margin-bottom: 14px; }
						.franchise-online__important:after { background: url(../img/fr/new_index/block_shadow.png) no-repeat center center; height: 14px; width: 100%; display: block; content: "\00A0"; position: absolute; bottom: -15px; left: 0; }
							.franchise-online__important-clickable { text-decoration: none; display: block; content: "\00A0"; width: 100%; height: 100%; position: absolute; left: 0; right: 0; top: 0; bottom: 0; }
							.franchise-online__important-header { background: #0d972b; width: 100%; padding: 0 16px; margin: -13px -16px 12px -16px; }
								.franchise-online__important-header-icon { background: #027d1d url(../img/fr/new_index/discount_symbol.png) no-repeat center center; width: 50px; height: 40px; float: left; margin: 0 10px 0 -15px; }
								#wrap .franchise-online__important-header-title { font-size: 15px; color: #fff; padding: 8px 0px 10px 0px; }
									#wrap .franchise-online__important-header-title-link { color: #fff; }
									#wrap .franchise-online__important-header-title-link:hover { text-decoration: none; color: #fff; }
					.franchise-online__persona { overflow: hidden; }
					.franchise-online__persona.franchise-online__persona_singletone { margin-bottom: 16px;}
						.franchise-online__persona-item { margin-top: 11px; }
						.franchise-online__persona-item:first-child { margin-top: 0px; }
							#wrap .franchise-online__persona-item .franchise-online__img-float { float: left; margin-top: 4px; }
							#wrap .franchise-online__persona-item .franchise-online__text { padding-left: 60px; padding-bottom: 0px; }
							#wrap .franchise-online__persona-item .franchise-online__text_mini { padding-left: 44px; }

					#wrap .franchise-online__cat-l { position: relative; margin: 22px 0 11px 0; padding: 0; }
						.franchise-online__cat-l-icon { position: absolute; top: 3px; }
						.franchise-online__cat-l-link { margin-left: 23px; font-size: 15px; }
					
					.franchise-online__poll { margin-bottom: 18px;  }
						.franchise-online__poll-item { margin-top: 2px; }
						.franchise-online__poll-item:first-child { margin-top: 0; margin-bottom: 8px; }
							.franchise-online__poll-item input[type="radio"] { position: relative; top: 2px; margin-right: 5px; }
							#wrap .franchise-online__poll-item .franchise-online__text { padding-bottom: 0px; }

	#wrap .franchise-online__text { padding-bottom: 18px; }
	#wrap .franchise-online__text-link_arrow { white-space: nowrap; }
	#wrap .franchise-online__text-link_arrow:hover { text-decoration: underline; }
	#wrap .franchise-online__text-link_arrow:after {position: absolute; /* Prevent underline of arrow */ padding-left:2px; /* Add a little space between text and arrow */ content: "\00A0\2192"; /* Unicode hex for &raquo; */ }

	#wrap .events-list{ }
    .events-list .event-list__item__left { background: url("/img/fr/new_index/date.png") no-repeat top left; width: 90px; padding-right: 12px; float:left;}
    .events-list .event-list__item__right { width: 800px; padding-right: 12px; float:left}
    .event-list__item__left p{ text-align: center; padding-bottom: 0; padding-right: 12px}
    .events-list .event-list__item__left-date{ padding-top: 5px; color:#0d972b; font-size: 20px}
    .events-list .event-list__item__left-month{ margin-top: -13px; font-size: 14px; color: white;}
    #wrap .event-list__item__right p{ padding: 0; margin-top: 0; font-size: 14px;}

    .events-list__separate{background: none repeat scroll 0 0 #D1D1D1;        height: 1px;        margin: 6px 0 10px; width: 100%;}

    .event-content .event-content__info-left { width: 753px; float: left;}
    .event-content .event-content__info-right { width: 210px; float: left;}
    .event-content__info-right img { width: 190px; margin-bottom: 10px; margin-left: 20px; }
    .event-content .events-list__separate { margin: 22px 0 22px; }

    #wrap .event-content p { padding: 0; font-size: 16px;}
	
	/* new online */
	.franchise-online__brand-image { display: block;  }
	.franchise-online__brand-image img { display: block; border-radius: 5px; margin-bottom: 12px; }
	.franchise-online_btn { font-size: 13px !important; }
	.franchise-online__separate.franchise-online__separate_type_news { margin: 0 0 10px 0; }
	.franchise-online__mobile-banner { padding-top: 8px; display: block; position: relative; top: 15px; }
	.franchise-online__mobile-banner img { display: block; }
	
	/* new issue */
	.b-issue__banner-mobile { position: absolute; right: 20px; top: 19px; background: url(../img/fr/new_issue/issue_banner.png); width: 350px; height: 70px; font-size: 14px; line-height: 1.4; }
	.b-issue__banner-mobile span { position: relative; left: 84px; top: 14px; }

	.b-issue__banner { width: 963px; height: 60px; margin-bottom: 20px; clear: both; }

	.b-issue__filter { margin-bottom: 23px; padding: 0 20px 0 260px; width: 723px; margin-left: -20px; position: relative; border-top: 1px solid #e9eaed; border-bottom: 1px solid #e9eaed; background: #f3f3f3; height: 43px; z-index: 2; }
		.b-issue__filter-status { position: absolute; left: -13px; top: -3px;  width: 277px; height: 60px; background: url(../img/fr/new_issue/filter_status.png) no-repeat 0 0; z-index: 3; }
			#wrap .b-issue__filter-status-text { font-size: 14px; line-height: 1.5; color: #ffffff; padding: 15px 0 0 44px; }
		.b-issue__filter:after { background: url(../img/fr/new_issue/filter_shadow.png) no-repeat center center; height: 14px; width: 100%; display: block; content: "\00A0"; position: absolute; bottom: -15px; left: 0; z-index: 1; }
		.b-issue__filter-menu { margin-top: 11px; overflow: hidden; }
			.b-issue__filter-menu_type_float { float: left; }
			.b-issue__filter-menu-item { float: left; margin-left: 18px; }
			.b-issue__filter-menu-item:first-child { margin-left: 0; }
				.b-issue__filter-menu-label { padding-right: 8px;  }
	
	/* inputs */
	.input__select { width: 179px; padding: 0 0 0 3px; height: 22px; }

	/* links */
	.lnk_dashed { border-bottom: 1px dashed #396ea9; text-decoration: none; }

	/* list */
	.l-default_type_horiz { overflow: hidden; }
		.l-default_type_horiz .l-default__item { float: left; }
	
	.l-default_type_with-icon .l-default__item { position: relative; padding-left: 14px; }
		.l-default_type_with-icon .l-default__item-img { position: relative; top: 4px; padding-right: 6px;  }
	
	.l-default_type_with-divider .l-default__item { position: relative; top: -1px; background: url(../img/fr/new_issue/filter_divider.png) no-repeat left top; padding: 8px 0 13px 14px; }

	#wrap .l-default_type_issue-filter .l-default__item-lnk { display: inline-block; line-height: 1.2; }

	.b-issue__content { width: 995px; }
		.b-issue__content-left { float: left; width: 765px; margin-right: 20px; }
		.b-issue__content-right { float: left; width: 210px; }

	.b-issue__content-obj { padding: 22px 15px 20px; border-bottom: 1px solid #d1d1d1;  }
	.b-issue__content-obj_type_base { position: relative; }
		.b-issue__content-obj_type_base .b-issue__content-obj-center { margin-left: 0;}
		.b-issue__content-obj_type_base .b-issue__content-obj-right { float: none; position: absolute; right: 15px; top: 32px; z-index: 1; }  
		.b-issue__content-obj-left { width: 120px; float: left; position: relative; }
		.b-issue__content-obj-center {  margin-left: 135px; margin-right: 193px; overflow: hidden; height: 136px; position: relative; }
		.b-issue__content-obj-right { width: 178px; float: right; position: relative; }

		.b-issue__content-obj-logo { display: block; margin-top: 3px;}
		.b-issue__content-obj-logo-bookmark { position: absolute; top: 3px; right: -1px; }

		#wrap .b-issue__content-obj-title { color: #000000; font-size: 14px; padding-bottom: 9px; line-height: 1.45; }
			#wrap .b-issue__content-obj-title a:visited { color: #000; }
			#wrap .b-issue__content-obj-title a:hover { color: #000; }
			.b-issue__content-obj-title-img-blank { padding-left: 5px; }
		#wrap .b-issue__content-obj-invest { color: #000000; font-size: 14px; padding-bottom: 11px; line-height: 1.45; }
		#wrap .b-issue__content-obj-content { color: #646464; font-size: 12px; padding-bottom: 0; line-height: 1.2; }
		.b-issue__content-obj-blink { display: block; position: absolute; left: 0; bottom: 0; }

	.b-issue__content-obj_type_pro { margin-top: 10px; background: #fff4b3; border: 1px solid #ffdd22; padding: 11px 15px 0; height: 147px; }
	.b-issue__content-obj_type_pro:first-child { margin-top: 0; }
		.b-issue__content-obj_type_pro .b-issue__content-obj-center { height: 147px;}
	
	.link-checkbox { margin-bottom: 10px; background: url(../img/fr/new_issue/obj-checkbox.png) no-repeat 0 0; width: 184px; height: 33px; margin-left: -3px; }
		.link-checkbox-box { margin: 9px 4px 8px 13px;  }
		@media screen and (min-width:0\0) { 
		    .link-checkbox-box { margin: 6px 4px 6px 13px;  } 
		}
		#wrap .link-checkbox-lnk { font-size: 12px; white-space: nowrap; position: relative; top: -3px; text-decoration: none; border-bottom: 1px dashed #396ea9; }
	
	.link-checkbox-checked { background: url(../img/fr/new_issue/obj-checkbox.png) no-repeat 0 -33px; }
	#wrap .link-checkbox-checked .link-checkbox-lnk { color: #ffffff; border-bottom: 1px dashed #ffffff; }
		#wrap .link-checkbox-checked .link-checkbox-lnk:visited { color: #ffffff; }
		#wrap .link-checkbox-checked .link-checkbox-lnk:hover { color: #ffffff; }

	.link-checkbox-requested { background: url(../img/fr/new_issue/obj-checkbox.png) no-repeat 0 -66px; }
		.link-checkbox-requested .link-checkbox-box { display: none; }
		#wrap .link-checkbox-requested .link-checkbox-lnk { color: #999; border: none; position: relative; left: 34px; top: 5px; }
		#wrap .link-checkbox-requested .link-checkbox-lnk:link { color: #999; border: none; }
		#wrap .link-checkbox-requested .link-checkbox-lnk:visited { color: #999; border: none; }
		#wrap .link-checkbox-requested .link-checkbox-lnk:hover { color: #999; border: none; }

	noindex:-o-prefocus, #wrap .link-checkbox-lnk {
		position: relative;
		top: -1px;
	}

	.l-default_type_withicon .l-default__item { padding-left: 30px; position: relative; }
	.l-default_type_withicon .l-default__item img { position: absolute; left: 8px; top: 1px; }
	.l-default_type_withicon .l-default__item a { text-decoration: none; border-bottom: 1px dashed  }

	.rating-place-issue {  }
		.rating-place-issue img { width: 34px; height: 34px; }
		#wrap .rating-place-issue p { margin-left: 43px; padding-top: 0; line-height: 1.25; }

	.l-default_type_issue-obj { margin-bottom: 20px; }

	.b-paginator { 
            margin-top: 25px; 
            margin-bottom: 5px; 
            clear: both;
            float: left;
            width: 100%;            
    }
		.b-paginator__item { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; margin-left: 7px; }
		.b-paginator__item:first-child { margin-left: 0; }
			.b-paginator__link { 
				display: -moz-inline-stack;
		        display: inline-block;
		        zoom: 1;
		        *display: inline;
				color: #000;
				font-size: 14px;
				padding: 3px 11px;
				text-decoration: none;
				border: 1px solid rgba(255, 255, 255, 0.1);
				-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
				-moz-box-shadow:    0px 1px 4px rgba(0, 0, 0, 0.3);
				box-shadow:         0px 1px 4px rgba(0, 0, 0, 0.3);
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
				background: rgb(255,255,255); /* Old browsers */
				background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
			}
			.b-paginator__link-shadow {
				
			}
			.b-paginator__item_type_dote { color: #7f7f7f; font-size: 12px; font-weight: 800; }
			.b-paginator__item_type_dote .b-paginator__link-shadow { color: #7f7f7f; background: none; -webkit-text-fill-color: inherit; position: relative; top: 5px; }
			
			#wrap .b-paginator__item_type_active .b-paginator__link {
				cursor: default;
				border: none;
				padding: 4px 12px 4px;
				-webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.75);
				-moz-box-shadow:    inset 0px 1px 4px rgba(0, 0, 0, 0.75);
				box-shadow:         inset 0px 1px 4px rgba(0, 0, 0, 0.75);
				background: rgb(57,130,50); /* Old browsers */
				background: -moz-linear-gradient(top,  rgba(57,130,50,1) 0%, rgba(89,189,78,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,130,50,1)), color-stop(100%,rgba(89,189,78,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  rgba(57,130,50,1) 0%,rgba(89,189,78,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  rgba(57,130,50,1) 0%,rgba(89,189,78,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  rgba(57,130,50,1) 0%,rgba(89,189,78,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(57,130,50,1) 0%,rgba(89,189,78,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#398232', endColorstr='#59bd4e',GradientType=0 ); /* IE6-9 */
			}
			#wrap .b-paginator__item_type_active .b-paginator__link:hover { border: none; }
			.b-paginator__item_type_active .b-paginator__link-shadow { 
				-webkit-text-fill-color: #fff;
				color: #fff;
				text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
			}

	.b-paginator_type_horiz {  }
	.b-paginator_type_issue { margin-left: 15px; }

	.b-issue__inform { border: 1px solid #dfdfdf; position: relative; background: #fff; padding-bottom: 10px; }
	.b-issue__inform:after { background: url(../img/fr/new_issue/inform-shadow.png) no-repeat center center; height: 14px; width: 100%; display: block; content: "\00A0"; position: absolute; bottom: -15px; left: -3px; z-index: 1; }
		.b-issue__inform-title { padding: 7px 12px 9px; color: #000; font-size: 14px; background: #f3f3f3; border-bottom: 1px solid #dfdfdf; }
		.b-issue__inform-title_type_icon { position: relative; }
			.b-issue__inform-title_type_icon img { vertical-align: bottom; padding-right: 5px;  }
		.b-issue__inform-shadow { position: absolute; bottom: -11px; right: -1px; }
		#wrap .b-issue__inform-text { padding: 14px 12px 0; line-height: 1.2; }
				.b-issue__inform-text span { padding-top: 6px; display: inline-block; }
		.b-issue__inform .l-default { padding: 0 12px 0 9px; margin-top: 11px; margin-bottom: 14px; }
		.b-issue__inform .l-default .l-default__item { position: relative; padding-left: 23px; padding-top: 3px;margin-top: 3px; }
		.b-issue__inform .l-default .l-default__item:first-child { margin-top: 0; }
		.b-issue__inform .l-default .l-default__item input { position: absolute; left: -1px; top: 0; }
		.b-issue__inform .l-default .l-default__item label { line-height: 1.2; }
		#wrap .b-issue__inform .button.big { margin: 0 0 0 44px; display: block; margin-bottom: 9px; }
		.b-issue__inform-selected { color: #999999; font-size: 12px; display: block; text-align: center; padding-right: 19px; }

	.l-default__item .issue-favorite-del { display: inline; }
	.l-default__item .issue-favorite-added { display: none; }

	.l-default__item.addedFavorite .issue-favorite-del { display: none; }
	.l-default__item.addedFavorite .issue-favorite-added { display: inline; }

	.b-issue_not-results { margin: 35px 0 30px 15px;  }
		.b-issue_not-results-img { float: left; }
		.b-issue_not-results-content { margin-left: 64px;  }
			#wrap .b-issue_not-results-title { font-size: 20px; padding: 1px 0 9px 0; }
			#wrap .b-issue_not-results-text { font-size: 14px; padding-bottom: 0px; }
			#wrap .b-issue_not-results-list .l-default__item { font-size: 14px; margin-bottom: 3px; }


	.b-franchise__request {  }
		#wrap .b-franchise__request-text { font-size: 16px; color: #000; line-height: 1.25; padding-bottom: 10px; }
		#wrap .b-franchise__request-text-desc { font-size: 14px; color: #000; line-height: 1.25; }
		.b-franchise__request-list { margin-bottom: 17px; }
		.b-franchise__request-list .l-default__item { position: relative; padding-left: 21px; margin-bottom: 4px; }
			.b-franchise__request-list-checkbox { position: absolute; left: 2px; top: 2px; margin: 0; }
			.b-franchise__request-list-link { font-size: 14px; line-height: 1.25; }
			.b-franchise__request-shadow { position: relative; left: -20px; top: 0px; margin-bottom: 8px; }
			.b-franchise__request-back { display: block; padding-bottom: 13px;  }
			
			
.b-choose {
  width: 350px;
  margin: 0 auto;
  padding-left: 138px;
  xheight: 190px;
  background-image: url(../img/select_city/choose_bg.png);
  background-repeat: no-repeat;
  background-position: 0px 53px;
}

#wrap .b-choose__title {
  font-size: 26px;
  margin: 0;
  padding: 62px 0 0 0;
  font-weight: 200;
}

#wrap .b-choose .b-choose__go-search {
  margin: 10px 0;
}

.b-choose__go-list {
  display: block;
  float: left;
  color: #5f6ea9;
  text-decoration: none;
  border-bottom: 1px dashed #5f6ea9;
}

.wrap_news {
	padding-top: 30px;
    margin-top: 20px;
    border-top: 1px solid #ccc;
}

.b-news {
  float: left;
  width: 625px;
}

.b-articles {
  float: right;
  width: 320px;
}

.b-news__list, .b-articles__list {
  margin: 0;
  padding: 20px 0;
  list-style: none;
}

#wrap .b-news__title, #wrap .b-articles__title {
  float: left;
  margin: 0 10px 0 0;
  padding: 0 !important;
  font-weight: 200;
}

.b-news__link-all, .b-articles__link-all {
  display: block;
  float: left;
  margin: 5px 0;
  color: #5f6ea9;
  text-decoration: none;
  border-bottom: 1px solid #5f6ea9;
}

.b-news__image, .b-articles__image {
  float: left;
  margin: 0 10px 10px 0;
  width: 66px;
  height: 66px;
}

.b-news__item, .b-articles__item {
  padding-bottom: 20px;
}

.b-news__item-col1 {
  float: right;
  width: 549px;
}

.b-news__link, .b-articles__link {
  color: #5f6ea9;
  font-size: 14px;
}

#wrap .b-news__announce, #wrap .b-articles__announce {
  margin: 0;
  padding: 5px 0;
  font-size: 14px;
  line-height: 22px;
}

#wrap .b-news__announce p, #wrap .b-articles__announce p {
    padding: 0;
}

#wrap .b-news__date, #wrap .b-articles__date {
  margin: 0;
  padding: 0;
  color: #898989;
  font-size: 14px;
}

.b-articles__item-col1 {
  float: right;
  width: 244px;
}

#archive_block {
    border: 1px solid #ccc;
    width: 195px;
    min-height: 100px;
    border-radius: 3px;
    background-color: #efefef;
    float:left;
    margin-left:20px;
    margin-top:50px;
    padding:10px;
}

#archive_block h3 {
    margin: 5px;
    font-weight: bold;
}

#archive_block a, #archive_all_polls a {
    display: block;
}

#archive_block a, #archive_block span {
    font-size: 90%;
    margin: 2px 5px;
}

#archive_all_polls a {
    margin: 5px 0;
}

#archive_all_polls strong, #archive_all_polls span {
    font-size: 80%;
}

.polls_left_block {
    width:725px;
    float:left;
}

#wrap.wrap_uralsib, #wrap .content_uralsib {
  overflow: visible;
  padding: 0;
}

#wrap .content_uralsib {
  background: #f1f1f1;
}

div.header-top-page_uralsib {
  padding-bottom: 0;
  border-bottom: 0;
}

.b-company-header_uralsib {
  background-color: #004583;
  height: 169px;
}

.header-top-page .b-company-header__logo_uralsib {
  position: absolute;
  top: 28px;
  left: 60px;
}

.b-phone {
  position: absolute;
  top: 69px;
  right: 50px;
  padding-left: 45px;
  color: #fff;
  background: url(../img/uralsib/ic_mobile.png) no-repeat;
}

#wrap .b-phone__number {
  margin: 0 0 4px 0;
  padding: 0;
  color: #fff;
  font-weight: 600;
  font-size: 32px;
  line-height: 24px;
}

#wrap .b-phone__desc {
  margin: 0;
  padding: 0;
  color: #fff;
  font-size: 16px;
}

.b-line_uralsib1 {
  margin-left: -20px;
  width: 1003px;
  height: 15px;
  background: #ffdc00;
}

.b-line_uralsib2 {
  margin-left: -20px;
  width: 1003px;
  height: 15px;
  background: #53b847;
}

#wrap .b-title_uralsib {
  padding-right: 20px;
  padding-left: 20px;
}

#wrap .b-text_uralsib {
  font-size: 16px;
  padding: 0 20px 20px;
}

.b-banner {
  margin-left: -12px;
  padding: 30px;
  width: 967px;
  height: 260px;
  background: url(../img/uralsib/bg_banner.png);
}

#wrap .b-banner__title {
  margin: 0 0 10px 0;
  padding: 0;
}

.b-list__item {
}

.b-list__item_banner {
  float: left;
  padding: 0;
  margin: 0 20px 5px 0;
  width: 463px;
}

.b-list__image {
  float: left;
  margin-right: 15px;
}

.b-list__link {
  color: #5f6ea9;
  font-size: 18px;
}

.b-list__link_banner {
  float: left;
  margin-top: 15px;
  color: #5f6ea9;
  font-size: 18px;
}

.b-list_offer {
  padding: 0 20px;
  width: 963px;
  background-color: #fff;
}

.b-list__item_offer {
  margin: 0;
  padding: 15px 0;
  border-top: 1px solid #cccccc;
}
.b-list__item_offer:first-child {
  border-top: none;
}

.b-list__col1 {
  float: left;
  padding-right: 10px;
  width: 760px;
}

.b-list__col2 {
  float: right;
  width: 115px;
}

#wrap .b-text_list {
  padding: 0;
  font-size: 16px;
}

.b-list__image_offer {
  margin-top: 8px;
}

#wrap .b-text_list-min {
  font-size: 12px;
}

.b-list__percent {
  font-size: 24px;
}

.b-top_uralsib {
  /*padding: 20px;*/
  background-color: #fff;
}

.b-header_uralsib {
  padding: 20px;
}

.b-header_uralsib-image {
  float: left;
  margin-right: 20px;
}

.b-header_uralsib-title {
  float: left;
  margin-top: 12px;
  font-size: 26px;
  color: #000;
}

.b-header_uralsib-link {
  display: block;
  float: right;
  margin-top: 8px;
  padding: 10px;
  background-color: #f1f1f1;
  border: 1px solid #c1c1c1;
}

#wrap .b-text_desc-query {
  float: right;
  padding: 0 20px 20px 0;
  width: 784px;
  color: #898989;
  font-size: 14px;
}

#wrap .b-list-title {
  padding: 30px 20px 10px;
  background: url(../img/uralsib/bg_list_title.png) no-repeat;
}

.b-list_terms {
  padding: 0 20px 20px;
}

.b-list__item_terms {
  padding: 7px 0;
  border-top: 1px solid #c1c1c1;
}

.b-list__item_terms:first-child {
  border-top: none;
}

#wrap .b-list__col1_terms {
  padding: 0;
  width: 310px;
  font-size: 16px;
}

#wrap .b-list__col2_terms {
  float: left;
  padding: 0;
  width: 650px;
  font-size: 16px;
}

#wrap .button_uralsib:link {
  background: #1160aa; /* Old browsers */
	background: -moz-linear-gradient(top,  #1160aa 0%, #004584 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1160aa), color-stop(100%,#004584)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1160aa 0%,#004584 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1160aa 0%,#004584 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1160aa 0%,#004584 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1160aa 0%,#004584 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1160aa', endColorstr='#004584',GradientType=0 ); /* IE6-9 */
}
#wrap .button_uralsib:visited {
  background: #1160aa; /* Old browsers */
	background: -moz-linear-gradient(top,  #1160aa 0%, #004584 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1160aa), color-stop(100%,#004584)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1160aa 0%,#004584 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1160aa 0%,#004584 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1160aa 0%,#004584 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1160aa 0%,#004584 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1160aa', endColorstr='#004584',GradientType=0 ); /* IE6-9 */
}
#wrap .button_uralsib:hover {
  background: #277fd1; /* Old browsers */
	background: -moz-linear-gradient(top,  #277fd1 0%, #024d91 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#277fd1), color-stop(100%,#024d91)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #277fd1 0%,#024d91 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #277fd1 0%,#024d91 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #277fd1 0%,#024d91 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #277fd1 0%,#024d91 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#277fd1', endColorstr='#024d91',GradientType=0 ); /* IE6-9 */
}
#wrap .button_uralsib:active {
  background: #004483; /* Old browsers */
	background: -moz-linear-gradient(top,  #004483 0%, #267ed0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004483), color-stop(100%,#267ed0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004483 0%,#267ed0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004483 0%,#267ed0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004483 0%,#267ed0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #004483 0%,#267ed0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004483', endColorstr='#267ed0',GradientType=0 ); /* IE6-9 */
}

#header-2012-2 div.header-block-c { background: none; }
#header-2012-2 div.header-block-c ul.site-section { left: 0; width: 963px; padding: 0 20px; }
#header-2012-2 div.header-block-c ul.site-section li a:link { font-size: 14px; color: #000000; text-decoration: none; border-bottom: 1px solid #000000; line-height: 1.2; }
#header-2012-2 div.header-block-c ul.site-section li a:visited { font-size: 14px; color: #000000; text-decoration: none; border-bottom: 1px solid #000000; line-height: 1.2;  }
#header-2012-2 div.header-block-c ul.site-section li a:hover { font-size: 14px; color: #000000; text-decoration: none; border-bottom: 1px solid #000000; line-height: 1.2;  }
#header-2012-2 div.header-block-c { background: none; margin: 0 auto; }
#header-2012-2 div.header-block-c ul.site-section li.active { position: relative; background: #fff; -webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px; }
#header-2012-2 div.header-block-c ul.site-section li.active:after { content: "\00A0"; position: absolute; bottom: 0px; right: -15px; background: url(../img/header/light/active_shadow.png) repeat-y left top; height: 100%; width: 15px; }
#header-2012-2 a.menu-tools-link { border: 0 !important;  }
#header-2012-2 div.header-block-c ul.site-section li.logotype { padding: 0; padding-right: 16px; }
#header-2012-2 div.header-block-c ul.site-section li.logotype a { border: 0; position: relative; top: 4px; }
#header-2012-2 div.header-block-c ul.site-section li.active.acite_add_obj { float: right; background: #0d972b url(../img/header/light/plus.png) no-repeat 14px 15px; padding-left: 34px; padding-right: 16px;  }
#header-2012-2 div.header-block-c ul.site-section li.active.acite_add_obj a { color: #fff; white-space: nowrap; }
#header-2012-2 div.header-block-c ul.site-section li.active.acite_add_obj a:hover { border-bottom: 1px solid #eeeeee; }

.franshis-vitrina { margin-top: 20px; }
#wrap .franshis-vitrina h4 { padding-top: 4px; padding-bottom: 7px; }
.franshis-vitrina li { margin: 0 0 0 24px; width: 140px; }
.franshis-vitrina a { font-size: 13px; }
.franshis-vitrina p, .new-fransh p { font-size: 12px; line-height: 1.25; position: relative; padding-left: 18px !important; }
.franshis-vitrina_category { padding-bottom: 2px !important; }
.franshis-vitrina li:first-child { margin-left: 0; }

.franshis-vitrina__icons { position: absolute; left: 0; }
	.franshis-vitrina__icon-arrow { top: 3px }
	.franshis-vitrina__icon-wallet {top: 1px; }
#wrap .franshis-vitrina__buy-link { float: right; font-size: 13px; padding-bottom: 33px; padding-top: 11px; }

.b-success { background: url(../img/kn/steps/4/complete.png) no-repeat 0 4px; padding-left: 70px; margin: 19px 0 24px; }
	#wrap .b-success__title { font-size: 24px; line-height: 1.2; color: #000; padding-bottom: 12px; }
	#wrap .b-success__text { font-size: 14px; line-height: 1.65; color: #000; padding-bottom: 0; }

.b-object-short { padding: 20px; background: #f7f7f7; border: 1px solid #e8e9ec; margin-bottom: 30px;  }
	.b-object-short__left { width: 160px; float: left;  }
		.b-object-short__left-logo {  }
	.b-object-short__right { margin-left: 180px;  }
		#wrap .b-object-short__right-title { font-size: 18px; line-height: 1.25; color: #000; padding-bottom: 8px; }
		#wrap .b-object-short__right-info { font-size: 14px; font-weight: bold; color: #000; line-height: 1.45; padding-bottom: 10px; }
		#wrap .b-object-short__right-address { font-size: 14px; line-height: 1.35; color: #000; padding-bottom: 10px; }
		#wrap .b-object-short__right-desc { font-size: 12px; line-height: 1.45; color: #000; }

.b-object-short__index {   }
	.b-object-short__index .b-object-index { float: left; }
	.b-object-short__index .b-object-index-desc { margin-left: 180px; }

	#wrap .b-object-short__index-text { font-size: 14px; color: #000; padding-bottom: 8px; line-height: 1.45; }
	.b-object-short__index-help { margin-top: 8px; }

.b-object-index { width: 160px; height: 29px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -o-border-radius: 4px; position: relative; overflow: hidden; }
.b-object-index__bg { background: #fa0000; width: 100%; height: 29px; position: absolute; left: 0; top:0; z-index: 2; }
.b-object-index__bg_color_yellow { background: #ccdc14; }
.b-object-index__bg_color_green { background: #0d972b; }
.b-object-index__bg_progress { width: 158px; height: 27px; background: url(../img/kn/steps/4/progress_bar_bg.png) repeat-x 0 0; position: absolute; left: 1px; top: 1px; z-index: 3; }
.b-object-index__bg_border { width: 158px; height: 27px; border: 1px solid #cacaca; position: absolute; z-index: 1; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; left: 0; top:0;  }
#wrap .b-object-index__progress_text { padding-bottom: 0; font-size: 14px; color: #fff; line-height: 29px; text-align: right; padding-right: 5px; }
doesnotexist:-o-prefocus, .b-object-index, .b-object-index__bg_border{ -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -o-border-radius: 0; }
#wrap .b-object-index-desc__title { font-size: 18px; color: #000; padding-bottom: 6px; padding-top: 1px; }
#wrap .b-object-index-desc__text { font-size: 14px; line-height: 1.45; color: #000; padding-bottom: 0; }
	  .b-object-index-desc__text-tip { position: relative; top: 2px; padding-left: 4px; }

.b-getpdf { margin-top: 7px; }
	.b-getpdf__left { float: left; width: 25px; padding-top: 5px; }
	.b-getpdf__right { margin-left: 35px; }
	#wrap .b-getpdf__title { font-size: 14px; color: #000; padding-bottom: 3px; }
	#wrap .b-getpdf__desc { font-size: 12px; color: #898989; padding-bottom: 0; }

#wrap .b-kn-fast-sell-adv__btn { text-align: center; }
#wrap .b-kn-fast-sell-adv__h2 { padding-top: 25px; padding-bottom: 28px; }

.b-kn-fast-sell-adv {  }
.b-kn-fast-sell-adv__left { width: 652px; float: left; }
	.b-kn-fast-sell-adv__tarrif { margin-top: 33px; }
	.b-kn-fast-sell-adv__tarrif:first-child { margin-top: 0; }
		.b-kn-fast-sell-adv__tarrif-logotype { margin-top: 2px; width: 100px; height: 82px; background: url(../img/kn/steps/4/tarrifs.png) no-repeat 0 0; float: left; }
		.b-kn-fast-sell-adv__tarrif-logotype-city { background-position: 0 -82px; }
		.b-kn-fast-sell-adv__tarrif-logotype-federal { background-position: 0 -164px; }
		.b-kn-fast-sell-adv__tarrif-about { margin-left: 120px; }
		#wrap .b-kn-fast-sell-adv__tarrif-about-title { font-size: 18px; padding-bottom: 4px; }
		#wrap .b-kn-fast-sell-adv__tarrif-about-desc { font-size: 14px; line-height: 1.6; color: #000; padding-bottom: 0; }
.b-kn-fast-sell-adv__right { margin-left: 672px; }
	.b-issue__inform_kn_fast_adv { padding: 14px 20px 19px; width: 281px; margin-bottom: 29px; }
	.b-issue__inform_kn_fast_adv:after { background: url(../img/kn/steps/4/shadow.png) no-repeat center center; }
		.b-issue__inform-manager-logo { float: left; width: 56px; margin-top: 5px; }
		.b-issue__inform-manager-about { margin-left: 66px; }
			#wrap .b-issue__inform-manager-about-title { font-size: 14px; font-weight: bold; color: #000; padding-bottom: 7px; }
			#wrap .b-issue__inform-manager-about-phone { font-size: 14px; color: #000; padding-bottom: 22px; }
					.b-issue__inform-manager-about-phone img { vertical-align: top; padding-right: 5px; }
		 #wrap .b-issue__inform-manager-text { font-size: 14px; color: #000; line-height: 1.45; padding-bottom: 15px; }
		 #wrap .b-issue__inform_kn_fast_adv .button.big { margin: 0; display: inline-block; margin-bottom: 0px; }
		
.b-getpdf_big .b-getpdf__left { width: 46px; }
.b-getpdf_big .b-getpdf__right { margin-left: 60px; }
#wrap .b-getpdf_big .b-getpdf__right .b-getpdf__title { padding-bottom: 9px; font-size: 14px; }
#wrap .b-getpdf_big .b-getpdf__right .b-getpdf__desc { font-size: 14px; color: #000; line-height: 1.25; }
#wrap .b-getpdf_big .b-getpdf__right .b-getpdf__desc span { font-size: 12px; color: #898989; }

.b-hr { width: 100%; height: 1px; background: #d1d1d1; margin: 16px 0 0; clear: both;}

.b-send-app-sms { margin-top: 30px; margin-bottom: 10px; }
	.b-send-app-sms__left { width: 147px; float: left; }
	.b-send-app-sms__right { margin-left: 172px; }
		#wrap .b-send-app-sms__title { color: #000; font-size: 24px; padding-bottom: 10px; }
		#wrap .b-send-app-sms__desc { font-size: 14px; color: #000; line-height: 1.5; padding-bottom: 15px; }
		#wrap .b-send-app-sms__form_title { font-size: 14px; color: #000; font-weight: bold; padding-bottom: 8px; }
		#wrap .b-send-app-sms__form-radio { color: #000; font-size: 14px; position: relative; margin-right: 20px; padding-bottom: 10px; }
		#wrap .b-send-app-sms__form-radio input[type="radio"] { position: relative; margin-right: 8px; top: 1px; }
		#wrap .b-send-app-sms__form_dl { margin-top: 15px; margin-bottom: 20px; }
			.b-send-app-sms__form_dl .b-send-app-sms__form_dt { padding-top: 2px; width: 110px; }
			.b-send-app-sms__form_dl .b-send-app-sms__form_dd { margin-left: 124px !important; }

.b-success_size_small { margin: 0 0 0; }
	#wrap .b-success_size_small .b-success__title { font-size: 14px; font-weight: bold; padding-top: 1px; padding-bottom: 3px; }
	#wrap .b-success_size_small .b-success__text { font-size: 14px; padding-bottom: 6px; }
	#wrap .b-success_size_small .b-success__text-link { font-size: 14px; }

.b-kn-lk__adv { border: 1px solid #e8e9ec; background: #f7f7f7 url(../img/kn/steps/4/lk_rieltor.png) no-repeat 25px bottom; width: 650px; height: 188px; margin-bottom: 20px; }
	#wrap .b-kn-lk__adv-title { font-size: 24px; color: #000; padding-left: 222px; padding-top: 13px; padding-bottom: 11px; }
	#wrap .b-kn-lk__adv-desc { font-size: 14px; color: #000; padding-left: 222px; line-height: 1.25; padding-bottom: 11px; }
	#wrap .b-kn-lk__adv-support { font-size: 14px; color: #000; padding-left: 222px; line-height: 1.25; }

.b-kn-mobile__adv { width: 100%; background: url(../img/kn/steps/4/mobile-rieltor.jpg); height: 190px; }
	#wrap .b-kn-mobile__adv-title { font-size: 24px; color: #000; line-height: 1.24; padding-top: 19px; padding-bottom: 15px; padding-left: 22px; }
	#wrap .b-kn-mobile__adv-desc { font-size: 14px; color: #000; line-height: 1.25; padding-bottom: 11px; padding-left: 22px; }
	#wrap .b-kn-mobile__adv-go { font-size: 14px; color: #000; line-height: 1.25; padding-bottom: 11px; padding-left: 22px; }
.b-kn-mobile__adv_mb_40 { margin-bottom: 40px; }

#wrap .button.biggest { font-size: 16px; padding: 8px 16px; height: auto; }

.promo__main-new-btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background: linear-gradient(to bottom, #f5f5f5 0%, #e6e6e6 100%) repeat scroll 0 0 #e6e6e6;
    border-collapse: collapse;
    border-color: #00972c;
    border-image: none;
    border-radius: 10px;
    border-style: none none solid;
    border-width: 0 0 4px;
    color: #00932a;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    height: auto;
    text-decoration: none;
    text-shadow:  -1px -1px 0px rgba(0,0,0,0.8);
    width:297px;
    height:124px;
    text-align:center;
    font-size:30px;
    font-weight:300;
    line-height:1.25;
    box-shadow: 0 0 2px rgba(0,0,0,0.5);
    font-family: Arial,Tahoma,sans-serif;
    margin-left:30px;
} 

#wrap .promo__main-new-btn:hover {
    background-color: #009d32;
    background: linear-gradient(to bottom, #00be42 0%, #008225 100%) repeat scroll 0 0 #008225;
    border-color: #006100;
    color: white;
    
} 

#wrap .promo__main-new-btn:active {
    background-color: #008225;
    background: linear-gradient(to top, #00be42 0%, #008225 100%) repeat scroll 0 0 #00be42;
    border-color: #006100;
    text-shadow:  1px 1px 0px rgba(0,0,0,0.8);
    color: white;
    
} 

.promo__main-new-btn-2line {
    padding-top:25px;
    height:99px;
}           
.promo__main-new-btn-1line {
    padding-top:40px;
    height:84px;
} 
.promo__btn-pad {
    float:left;
    margin-top:10px;
}  

.promo__main-new-btn-2btn {
    width:467px;
    margin-left:25px;
}

.b-issue__subscribe {
    background:#fff4b5;
    border:1px solid #ffdb16;
    padding:10px;
    margin-bottom:20px;
}

.b-issue__subscribe-image {
    float:left;
    margin-right: 20px;
}                      

.b-issue__subscribe-form-item {
    font-size:14px;
    float:left;
    margin-right: 10px;
    color:#363636;
}                      

.b-issue__subscribe-form-item input {
    width:115px;
}

#wrap .b-issue__subscribe-desc {
    font-size:14px;
    padding-bottom:10px;
    margin:0;
}


            .b-kn-issue-layout__right-franchise-person{position:fixed;bottom:0;right:0;z-index:100;width:278px;}
                .b-kn-issue-layout__right-franchise-person-content{position:relative;width:278px;}
                .b-kn-issue-layout__right-franchise-person-header-bg{background:url(../img/kn/expert/header.png);width:278px;height:13px;}
                .b-kn-issue-layout__right-franchise-person-header{background:url(../img/kn/expert/header-bg.png) repeat-y; width:238px;padding:0 20px 10px 20px;}
#wrap           .b-kn-issue-layout__right-franchise-person-header h4{color:black;font-size:14px;padding:0;}
#wrap           .b-kn-issue-layout__right-franchise-person-header p{color:black;font-size:14px;padding:0;margin:0;}
                .b-kn-issue-layout__right-franchise-person-info {width:238px;padding:15px 20px 15px 20px;background:url(../img/kn/expert/person-bg.png) repeat-y;}
#wrap           .b-kn-issue-layout__right-franchise-person-info img{float:left;width:40px;height:40px;margin-right:5px;}
#wrap           .b-kn-issue-layout__right-franchise-person-info p{padding:0;margin:0;font-size:14px;}
#wrap           .b-kn-issue-layout__right-franchise-person-info span{padding:0;margin:0;font-size:12px;font-style: italic;}
                .b-kn-issue-layout__right-franchise-person-button {width:238px;padding:0 20px 5px 20px;background:url(../img/kn/expert/person-bg.png) repeat-y; text-align: center;}
                .b-kn-issue-layout__right-franchise-person-bottom-bg{background:url(../img/kn/expert/bottom.png);width:278px;height:30px;}

                
.contact-city-expert-form__header {
    padding:20px;
    width:570px;
}
.contact-city-expert-form__image {
    border:1px solid #d3d3d3;
    border-radius:5px;
    width:145px;
    float:left;
    margin-right:20px;
}

#wrap .contact-city-expert-form__h2 {
    clear:none;
    padding-top:0;
}

#wrap .contact-city-expert-form__p {
    font-size:14px;
}

.contact-city-expert-form__header-profile {
    float:left;    
    width:300px;
}


#wrap           .contact-city-expert-form__header-profile img{float:left;width:40px;height:40px;margin-right:5px;}
#wrap           .contact-city-expert-form__header-profile p{padding:0;margin:0;font-size:14px;}
#wrap           .contact-city-expert-form__header-profile span{padding:0;margin:0;font-size:12px;font-style: italic;}

.contact-city-expert-form__content {
    padding:20px;
    width:570px;
    background:#f3f3f3;
}

.contact-city-expert-form__content-left {
    width:230px;
    margin-right:20px;
    float:left;
}

.contact-city-expert-form__content-left input {
    width:230px;
    margin-bottom:10px;
}
.contact-city-expert-form__content-right textarea {
    width:300px;    
}

#wrap .contact-city-expert-form__content-left label, .contact-city-expert-form__content-right label {
    font-size:14px;
    margin-bottom:5px;
    display: inline-block;
    
}

.contact-city-expert-form__content-right {
    width:300px;
    float:left;
}
#wrap .uslugi_select { margin-top: 110px; position: relative; background: #f7f7f7; }
#wrap .uslugi_select .promo-service-list { padding-top: 55px; }
#wrap .uslugi_select .promo-service-list__item { border-bottom: 0; padding-bottom: 0; padding-top: 21px; }
#wrap .uslugi_select .promo-service-list.promo-service-list_with_pice .promo-service-list__item { padding-bottom: 9px; }
#wrap .uslugi_select .promo-service-list__item:first-child { padding-top: 0; padding-bottom: 5px; }
#wrap .uslugi_select .promo-service-list__item-left { width: auto; float: left; height: 312px; }
#wrap .uslugi_select .promo-service-list__item-left img { display: block; }
#wrap .uslugi_select .promo-service-list__item-right { margin-left: 245px; }
#wrap .uslugi_select .promo-service-list__text-important { padding-bottom: 17px; font-size: 18px; color: #000; line-height: 1.25; padding-top: 3px; font-weight: bold; }
#wrap .uslugi_select .promo__text21 { font-size: 21px; }
#wrap .uslugi_select .promo-service-list__text { font-size: 14px; line-height: 1.2; padding-bottom: 18px; }
#wrap .uslugi_select .promo-service-list__text-last { font-size: 14px; color: #000; line-height: 1.2; padding-bottom: 18px; }
#wrap .uslugi_select .promo-service-list__link { padding-bottom: 13px; color: #000; font-size: 21px; line-height: 1.2; margin-top: -4px; display: inline-block; }
#wrap .uslugi_select a.promo-service-list__link { padding-bottom: 0; margin-bottom: 13px; color: #396ea9; font-size: 21px; line-height: 1.2; margin-top: -4px; display: inline-block; }
#wrap .uslugi_select a.promo-service-list__link:hover { padding-bottom: 0; margin-bottom: 13px; color: #419639; font-size: 21px; line-height: 1.2; margin-top: -4px; display: inline-block; }
#wrap .uslugi_select .promo-service-list__text-hightlight { margin-bottom: 12px; padding: 4px 10px 7px 10px; font-size: 18px; line-height: 1.2; color: #fff; background: #419639; display: inline-block; }
#wrap .uslugi_select .l_kind_service-company { margin-left: 9px; list-style-image:  url(../img/rieltors/promo/check.png); padding-left: 22px;}
#wrap .uslugi_select .l_kind_service-company .l-default__item p { line-height: 1.85; }
#wrap .uslugi_select .l_kind_service-company .l-default__item:before { content: none; }

#wrap .uslugi_select .promo__packet {position: relative; }
#wrap .uslugi_select .promo__packet .promo__packet-lnk { font-size: 14px; margin-left: 8px; line-height: 2; }

#wrap .uslugi_select .selector_kn_uslugi { position: absolute; top: -42px; background: #FFF; }
#wrap .uslugi_select .selector_kn_uslugi .selector_kn_uslugi__item { cursor: pointer; float: left; font-size: 18px; line-height: 43px; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px;  padding: 0 20px; background-color: #009D32; background: linear-gradient(to bottom, #60bc51 0%, #39823e 100%) repeat scroll 0 0 #39823e; color: #fff; letter-spacing: 1px; }
#wrap .uslugi_select .selector_kn_uslugi .selector_kn_uslugi__item a {
    text-decoration: none; color: #FFFFFF;
}
#wrap .uslugi_select .selector_kn_uslugi .selector_kn_uslugi__item.active a {
    text-decoration: none; color: #000;
}
#wrap .uslugi_select .selector_kn_uslugi .selector_kn_uslugi__item.active { border: 1px solid #cccccc; border-bottom: 0; background: #f7f7f7; box-shadow: none; }

#wrap .uslugi_select .selector_kn_uslugi .selector_kn_uslugi__item:not(.active):nth-child(2n) {
    -webkit-box-shadow: inset 1px -1px 15px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 1px -1px 15px 0px rgba(0,0,0,0.5);
    box-shadow: inset 1px -1px 15px 0px rgba(0,0,0,0.5);
}

#wrap .uslugi_select .selector_kn_uslugi .selector_kn_uslugi__item:not(.active):nth-child(2n+1) {
    -webkit-box-shadow: inset 1px -1px 15px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 1px -1px 15px 0px rgba(0,0,0,0.5);
    box-shadow: inset 1px -1px 15px 0px rgba(0,0,0,0.5);
}

#wrap .uslugi_select .promo-rating .title { font-size: 24px; color: #000; font-weight: normal; margin-bottom: 30px; margin-left: 20px; }

#wrap .uslugi_select .tabs_kn_uslugi { border: 1px solid #CCC; overflow: hidden; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#wrap .uslugi_select .tabs_kn_uslugi .tabs_kn_uslugi__item { display: none; }
#wrap .uslugi_select .tabs_kn_uslugi .tabs_kn_uslugi__item.active { display: block; }

#wrap .uslugi_select .tabs_kn_uslugi .tabs_kn_uslugi__item .kn-company-pro .head__premium { background: url(../img/rieltors/promo/premium-sm.png) no-repeat right 0; padding-top: 105px; background-size: 100% auto; }
#wrap .uslugi_select .tabs_kn_uslugi .tabs_kn_uslugi__item .kn-company-pro .head__premium .head__htxt, #wrap .uslugi_select .tabs_kn_uslugi .tabs_kn_uslugi__item .kn-company-pro .head__premium .head__txt { padding-left: 455px; }
#wrap .uslugi_select .tabs_kn_uslugi .tabs_kn_uslugi__item .kn-company-pro .head__mobile { background: url(../img/rieltors/promo/mobile.png) no-repeat right 0; padding-top: 135px; margin-top: 0; height: 208px; background-size: 100% auto; }
#wrap .uslugi_select .tabs_kn_uslugi .tabs_kn_uslugi__item .kn-company-pro .head__mobile .head__htxt, #wrap .uslugi_select .tabs_kn_uslugi .tabs_kn_uslugi__item .kn-company-pro .head__mobile .head__txt { padding-left: 455px; }
